- entityDefinitions:
  - IDM_Relationship__get__Relationships: '{362f43b0-fd95-4de3-82ff-d6997e33bcc0}'
  - IDMB_Relationship__get__Relationships: '{661fd6f7-7959-4a47-a0b6-17eba4b02481}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - getInstancesMethod: '&IDM_Relationship__get__Relationships;'
    forClassId: '&IDC_Relationship;'
    returnsWorkSetId: '&IDI_WorkSet_RelationshipNonsingular;'
    verb: 'get'
    name: 'Relationships'
    selectsInstancesOfClass: '&IDC_Relationship;'
  - returnInstanceSetMethodBinding: '&IDMB_Relationship__get__Relationships;'
    executesMethod: '&IDM_Relationship__get__Relationships;'